body{
    background-image: url(images/goonHorse.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.main { /*kaikki jutut tungettu tähän*/
    display: flex;
    flex-direction: row;
    
    height: 100%;
    border: 7px double brown;
    background-color: white;
    margin-left: 10%;
    margin-right: 10%;
    border-radius: 15px;
}
.mainHeader {
    padding-top: 10px;
    text-align: center;
    animation: headeranim 0.5s infinite linear;
    margin-bottom: 2rem;
}
@keyframes headeranim { /* hassu animaatio pääotsikolle */
    0% { rotate: 0deg }
    25% { rotate: 10deg }
    75% { rotate: -10deg }
    100% { rotate: 0deg }
}
.navbar { /*sivupalkki, jossa on ongelmia kai*/
    position: inherit;
    height: auto; /*CSS on huono kieli*/ /*CSS on vieläkin huono kieli*/
    width: 12rem;
    background-color: brown;
    padding-top: 1rem;
    overflow-x: hidden;
}
.navbar a {
    text-decoration: none;
    color: white;
    font-size: 20px;
}

.content {
    display: flex;
    flex-direction: column;
    padding-left: 10%;
    padding-right: 10%;
}
#americanHorse{
    align-self: center;
    width:70%;
    
}

a {
    color: red;
}

#telia{
    color: blueviolet;
    text-align: center;

}
#teliaContent{
    text-align: center;
}
